sha256: 49d64f14feacc561e70ac0eb2f2333a1a1ec0abf47b041c3ac8d191b1e1ddda5
real_size: null
zip_size: 314006858
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_gpkg_metadata.yml
